using System.Text.Json.Serialization;

namespace GMCabsDriverAssistant.Services
{
    public class ResetDriverPinResponse
    {
        [JsonPropertyName("type")]
        public string Type { get; set; }

        [JsonPropertyName("title")]
        public string Title { get; set; }

        [JsonPropertyName("status")]
        public int Status { get; set; }

        [JsonPropertyName("traceId")]
        public string TraceId { get; set; }
    }

}